Subject: Madison Park Serene Embroidery Room-Darkening Valance
From: Brenda Nero <[email-masked]>
To: <[email-masked]>
Date: Sun, 15 Jun 2025 00:08:52 +0000 (UTC)

Hello - I purchased 2 valances on the Amazon website in May & the return date expired on 6/8.  I was wondering if there is any chance I could still return them.  They are still in their packaging.  I purchased them when we started our bedroom remodel.  We have since changed our color scheme so they are no longer needed.
I look forward to hearing from you soon & would appreciate if you would make an exception & accept my return.
Thank you,Brenda Nero

Sent from Yahoo Mail for iPhone